<!-- Matomo -->
<script type="text/javascript">
  var _paq = window._paq || [];
  /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
  _paq.push(["setDocumentTitle", document.domain + "/" + document.title]);
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
		var u="{{- .Site.Params.matomoAnalytics.rootURL -}}/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
		_paq.push(['setSiteId', '{{- .Site.Params.matomoAnalytics.siteID -}}']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
  })();
</script>
<noscript><p><img src="{{- .Site.Params.matomoAnalytics.rootURL -}}/matomo.php?idsite={{- .Site.Params.matomoAnalytics.siteID -}}&amp;rec=1" style="border:0;" alt="" /></p></noscript>
<!-- End Matomo Code -->

